Index: trunk/source/processes/electromagnetic/xrays/include/G4Cerenkov.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4Cerenkov.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4Cerenkov.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Cerenkov.hh,v 1.10 2008/10/22 01:17:36 gum Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4ForwardXrayTR.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4ForwardXrayTR.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4ForwardXrayTR.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ForwardXrayTR.hh,v 1.14 2006/06/29 19:55:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // G4ForwardXrayTR -- header file
Index: trunk/source/processes/electromagnetic/xrays/include/G4GammaXTRadiator.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4GammaXTRadiator.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4GammaXTRadiator.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaXTRadiator.hh,v 1.4 2006/06/29 19:55:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4RegularXTRadiator.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4RegularXTRadiator.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4RegularXTRadiator.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RegularXTRadiator.hh,v 1.3 2006/06/29 19:55:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4Scintillation.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4Scintillation.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4Scintillation.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scintillation.hh,v 1.15 2008/06/13 01:04:49 gum Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4StrawTubeXTRadiator.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4StrawTubeXTRadiator.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4StrawTubeXTRadiator.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StrawTubeXTRadiator.hh,v 1.4 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiation.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiation.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiation.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SynchrotronRadiation.hh,v 1.4 2006/06/29 19:55:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiationInMat.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiationInMat.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiationInMat.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SynchrotronRadiationInMat.hh,v 1.2 2006/06/29 19:55:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/include/G4TransitionRadiation.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4TransitionRadiation.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4TransitionRadiation.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TransitionRadiation.hh,v 1.9 2006/06/29 19:55:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // G4TransitionRadiation  -- header file
Index: trunk/source/processes/electromagnetic/xrays/include/G4TransparentRegXTRadiator.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4TransparentRegXTRadiator.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4TransparentRegXTRadiator.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TransparentRegXTRadiator.hh,v 1.2 2006/06/29 19:55:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4VTRModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4VTRModel.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4VTRModel.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTRModel.hh,v 1.3 2006/06/29 19:55:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // G4VTRModel  -- header file
Index: trunk/source/processes/electromagnetic/xrays/include/G4VTransitionRadiation.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4VTransitionRadiation.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4VTransitionRadiation.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTransitionRadiation.hh,v 1.3 2006/06/29 19:55:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // G4VTransitionRadiation  -- header file
Index: trunk/source/processes/electromagnetic/xrays/include/G4VXTRenergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4VXTRenergyLoss.hh	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/include/G4VXTRenergyLoss.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VXTRenergyLoss.hh,v 1.24 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/src/G4Cerenkov.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4Cerenkov.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4Cerenkov.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Cerenkov.cc,v 1.26 2008/11/14 20:16:51 gum Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/xrays/src/G4ForwardXrayTR.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4ForwardXrayTR.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4ForwardXrayTR.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ForwardXrayTR.cc,v 1.14 2007/05/11 14:23:04 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // G4ForwardXrayTR class -- implementation file
Index: trunk/source/processes/electromagnetic/xrays/src/G4GammaXTRadiator.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4GammaXTRadiator.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4GammaXTRadiator.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaXTRadiator.cc,v 1.5 2006/06/29 19:56:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/electromagnetic/xrays/src/G4RegularXTRadiator.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4RegularXTRadiator.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4RegularXTRadiator.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RegularXTRadiator.cc,v 1.9 2006/06/29 19:56:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/electromagnetic/xrays/src/G4Scintillation.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4Scintillation.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4Scintillation.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scintillation.cc,v 1.30 2008/10/22 01:19:11 gum Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/xrays/src/G4StrawTubeXTRadiator.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4StrawTubeXTRadiator.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4StrawTubeXTRadiator.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StrawTubeXTRadiator.cc,v 1.6 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiation.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiation.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiation.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SynchrotronRadiation.cc,v 1.5 2006/06/29 19:56:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiationInMat.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiationInMat.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiationInMat.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SynchrotronRadiationInMat.cc,v 1.2 2006/06/29 19:56:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/src/G4TransitionRadiation.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4TransitionRadiation.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4TransitionRadiation.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TransitionRadiation.cc,v 1.7 2006/06/29 19:56:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // G4TransitionRadiation class -- implementation file
Index: trunk/source/processes/electromagnetic/xrays/src/G4TransparentRegXTRadiator.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4TransparentRegXTRadiator.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4TransparentRegXTRadiator.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TransparentRegXTRadiator.cc,v 1.11 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/electromagnetic/xrays/src/G4VTransitionRadiation.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4VTransitionRadiation.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4VTransitionRadiation.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTransitionRadiation.cc,v 1.5 2006/06/29 19:56:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // G4VTransitionRadiation class -- implementation file
Index: trunk/source/processes/electromagnetic/xrays/src/G4VXTRenergyLoss.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4VXTRenergyLoss.cc	(revision 961)
+++ trunk/source/processes/electromagnetic/xrays/src/G4VXTRenergyLoss.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VXTRenergyLoss.cc,v 1.44 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // History:
